body {
	background-color: #000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
/*bof basic elements*/
a img {
	border: none;
}
a:link, #navEZPagesTOC ul li a {
	color: #fff;
	text-decoration: none;
}
a:visited {
	color: #fff;
	text-decoration: none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #CCC;
}
a:active {
	color: #900;
}
h1 {
	font-size: 1.9em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.0em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
	font-size: 0.9em;
}
.biggerText {
	font-size: 1.0em;
}
.clearBoth {
	clear: both;
}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 3px;
	/*font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;*/
	text-transform: uppercase;
	font-weight: normal;
}/*bof form elements*/
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}
FORM, SELECT, INPUT {
	display: inline;
	font-size: 13px;
	margin: 0.1em;
}
TEXTAREA {/*float: left;*/
	margin: auto;
	display: block;
	width: 95%;
}
input:focus, select:focus, textarea:focus {
	background: #f6f4f4;
	font-size: 12px;
}
FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #ccc;
}
LEGEND {
	font-weight: bold;
	padding: 0.3em;
}
LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	font-size:12px;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
}
LABEL.inputLabel {
	width: 11em;
	float: left;
}
LABEL.inputLabelPayment {
	width: 15em;
	float: left;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 12em;
	float: left;
}
P, ADDRESS {
	padding: 0.5em;
	color: #FFF;
	line-height: 18px;
}
ADDRESS {
	font-style: normal;
}/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #000;
	
}
.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #fff;
}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000;
}
.messageStackCaution {
	background-color: #ffff66;
	color: #000;
}/*bof wrappers - page or section containers*/
#mainWrapper {
	background: transparent;
	text-align: left;
	width: 945px;
	vertical-align: top;
	position: relative;
	top: 0px;
	margin-left: 100%;
	margin-right: 100%;
}
#mainWrapper#contentMainWrapper {
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}
#headerWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#contentMainWrapper {
	margin-top: 60px;
	position: relative;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}
#tagline {
	color: #b5b5b5;
	font-size: 1.65em;
	text-align : left;
	text-transform: lowercase;
	vertical-align: bottom;
	margin-left: 10px;
	margin-bottom: 25px;
}
#logo {
	padding-top: 10px;
	margin-right: -5px;
	float: right;
	margin-bottom: 0px;
}
#BackgroundHair {
	background: url(http://www.wigsonwheels.com.au/includes/templates/avonlee_contempo/images/HairBG_Main.jpg) no-repeat #000 top center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	position: relative;
}
#indexHomeBody #BackgroundHair {
	/*background: url(http://www.wigsonwheels.com.au/includes/templates/avonlee_contempo/images/HairBG_FP.jpg) no-repeat #000 top center;*/
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	position: relative;
}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
}/*bof navigation*/
.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
}
#navBreadCrumb {
	margin-top: 30px;
}/*bof header*/
#headerWrapper {
	background-color: transparent;
	margin-top: 25px;
}
#header-curr-lang {
	float: right;
	margin-top: 30px;
}
#header-curr-lang img {
	vertical-align: middle;
}
#currency_header {
	float: right;
	margin-right: 35px;
	margin-top: 3px;
}
#lang_header {
	float: right;
	margin-right: 15px;
	margin-top: 5px;
}
.header-checkout {
	color: #fffffd;
	font-weight: normal;
}
.header-checkout:hover {
	color: #990000;
}
#navMainWrapper {
	margin: 0em;
	font-weight: normal;
	color: #fff;
	background-color: #000;
	height: 40px;
	width: 940px;
}
#navMain ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	margin-left: 25px;
	margin-top: 0px;
	font-size: 130%;
}
#navMain ul li {
	display: inline;
}
#navMain ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #fffffd;
	white-space: nowrap;
}
#navMain ul li a:hover {
	color: #d2cece;
}
#navCatTabsWrapper {
	margin: 0em;
	background-color: #000;
	font-weight: bold;
	color: #181818;
	height: 1%;
	width: 100%;
}
#navCatTabs ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
}
#navCatTabs ul li {
	display: inline;
}
#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ccc;
	white-space: nowrap;
}
#navEZPagesTop {
	background-color: transparent;
}
#navEZPagesTop {
	font-size: 0.95em;
	font-weight: normal;
	margin: 0em;
	padding: 0em;
	color: #181818;
	float: right;
	position: relative;
}
#navEZPagesTop a {
	color: #FFF;
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 22px;
	font-weight: normal;
	padding-left: 35px;
}
#navEZPagesTop a:hover {
	color:  #995225;
}

#navEZPagesTop a:active {
	color:  #995225;
}

#navMainSearch {
	float: right;
	padding-top: 10px;
	margin-right: 20px;
}
.search-header-button {
	vertical-align: middle;
}
.search-header-box {
	border: 1px solid #000;
	width: 100px;
}
.cart-image {
	vertical-align: middle;
}/*bof footer*//*#footer-wrapper {background-color:#67cadf;}#navSuppWrapper {margin: 0em;background-color: #9a9a9a;font-weight: bold;color: #fff;height: 1%;width: 100%;}#navSupp ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}#navSupp ul li {display: inline;}#navSupp ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fff;white-space: nowrap;}*/
body #footer {
	border-top: none;
	border-bottom: none;
}

#footer li a, #footer #siteinfoLegal, #footer #siteinfoLegal a {
	color: #999;
}


/*bof ezpages*/
#navEZPagesTOCWrapper {
	font-weight: normal;
	float: right;
	height: 1%;
	border: 1px solid #000;
}
#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}
#navEZPagesTOC ul li {
	white-space: nowrap;
}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}

#Locations p {
	padding:0;
}

#Locations u {
	top: 10px;
	position: relative;
}
	
	
/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
}/*.content,*/
#productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/
	padding-top: 0.6em;
	padding-right: 0.5em;
	padding-bottom: 0.7em;
	padding-left: 0.3em;
}

#productGeneral {
	margin-top: 10px;
}

.alert {
	color: #ff0001;
	margin-left: 0.5em;
}
.advisory {
}
.important {
	font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
	float: right;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding-top: 0.8em;
	padding-right: 0em;
	padding-bottom: 0.8em;
	padding-left: 0em;
	margin-top: 0px;
}

#indexProductList {
	margin-top: -30px;
}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 0.9em;
}/*bof shopping cart display*/
#cartContentsDisplay {
	border-bottom: 2px solid #d2cece;
	border-top: 2px solid #d2cece;
	/*background-color: #eceaea;*/
}
#cartContentsDisplay td {
	border-top: 2px solid #d2cece;
	padding-top: 15px;
}
.cartQuantity input {
	margin-left: 15px;
}
.rowOdd {
	/*background-color: #fff;*/
	height: 1.5em;
	vertical-align: top;
}
.rowEven {
	/*background-color: #fff;*/
	height: 1.5em;
	vertical-align: top;
}
.tableHeading TH {
	background-color: #eceaea;
	height: 30px;
	color: #444;
	border-bottom: 2px solid #d2cece;
	border-top: 2px solid #d2cece;
}
.tableHeading, #cartSubTotal {
	background-color: #fff;
	color: #444;
}
#cartSubTotal {
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	border-bottom: 2px solid #d2cece;
	background-color: #eceaea;
}
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
.cartQuantity {
	width: 4.7em;
}
.cartNewItem {
	color: #444443;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
	color: #444443;
	position: relative;   /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.5em;
}
.mediaTitle {
	float: left;
}
.mediaTypeLink {
	float: right;
}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0001;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
}
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}
.amount {
	width: 5.5em;
}/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em;
}
.categoryIcon {
	display: none;
}

.categoryImg {
	display:none;
}

#cartImage {
	margin: 0.5em 1em;
}/*bof attributes*/
.attribImg {	/*width: 20%;*/
	margin: 0.3em 0em;
}
.attributesComments {
}/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
}/*bof sideboxes*/
#navColumnOne {
	padding-right: 10px;
	padding-bottom: 20px;
}
#navColumnTwo {
	background-color: #00BFBF;
}
.columnLeft {
}
h3.leftBoxHeading {
	font-size: 1.3em;
	color: #fff;
	padding-top: 5px;
}
h3.leftBoxHeading a {
	font-size: 1.0em;
	color: #444;
}
.leftBoxHeading {
	margin: 0em;
	height: 15px;
	padding: 0.5em 0.2em;
	color: #fff;
}
.centerBoxHeading {
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	color: #fff;
}
.leftBoxContainer {
	margin-top: 0em;
}
.sideBoxContent {
	padding: 0em;
	padding-top: 10px;
	border: 0px solid #e1e1e9;
}
h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.1em;
	color: #FFFF00;
}
.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
}
h3.leftBoxHeading a:hover {
	color: #990000;
	text-decoration: none;
}
h3.rightBoxHeading a:hover {
	color: #ff0001;
	text-decoration: none;
}
.rightBoxContent {
	background-color: #fff;
	margin-bottom: 1em;
}
#catBoxDivider {
	display: none;
}
#whatsnew, #featured, #specials {
	font-size: 100%;
	font-weight: bold;
	color: #000001;
}
#whatsnew a, #featured a, #specials a {
	font-size: 100%;
	font-weight: bold;
	color: #444;
}
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {
	color: #444;
}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {
	color: #990000;
}

#shoppingcart {
	margin-top:10px;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	margin-left:5px;
	padding-bottom: 10px;
}

#shoppingcartHeading {
	font-size: 1.7em;
	text-align:left;
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;
	color:#FFF;
	text-transform:lowercase;
}

#shoppingcart a {
	color:#FFF;
	margin-left: -3px;
}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
}
#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
}
#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
}
#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
}
#bannerboxHeading {
	background-color: #eceaea;
}
#upProductsHeading {
	text-align: left;
}
#upDateHeading {
	text-align: right;
}/*bof misc*/
.back {
	float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
.bold {
	font-weight: bold;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {/*display: none;*/
}
#myAccountGen li, #myAccountNotify li {
	margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;/*vertical-align: top*/
}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top;
}
TR.tableHeading {
	background-color: #cacaca;
	height: 2em;
}
#siteMapList {
	width: 90%;
	float: right;
}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #fff;
}
.information {
	padding: 10px 3px;
	line-height: 150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}
.seDisplayedAddressLabel {
	background-color: #ffebf2;
	text-align: center;
}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#seShipTo {
	padding: 0.2em;
}/*bof center boxes*/
.product_title {
	font-size: 110%;
	font-weight: bold;
}
.product_title a {
	color: #918f8f;
}
.product_title a:hover {
	color: #990000;
}
.product_detail {
	float: right;
}
.price {
	float: left;
	font-size: 110%;
	font-weight: bold;
	color: #000001;
}
.normalprice {
	font-size: 90%;
}
.productSpecialPrice {
	font-size: 90%;
}/*bof easy slider*/
#slider ul, #slider li, #slider2 ul, #slider2 li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider2 {
	margin-top: 1em;
}
#slider li, #slider2 li {/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here	*/
	width: 940px;
	height: 410px;
	overflow: hidden;
}
#slider {
	margin: 0;
	margin-top: 0px;
}/*bof easy slider numeric controls*/
#control_div {
	width: 200px;
	height: 18px;
	position: relative;
	top: -40px;
	margin-bottom: 10px;
	float: right;
}
ol#controls {
	margin: 1em 0;
	padding: 0;
	height: 18px;
}
ol#controls li {
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 18px;
	line-height: 18px;
}
ol#controls li a {
	float: left;
	height: 18px;
	line-height: 18px;
	border: 1px solid #ccc;
	background: #eceaea;
	color: #444;
	padding: 0 10px;
	text-decoration: none;
}
ol#controls li.current a {
	background: #000;
	color: #fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline: none;
}/*bof product listing*/
.listingDescription {
	text-align: left;
}
.productListing-even {
	border: 1px dashed #ccc;
}
.productListing-rowheading {
	background-color: #eceaea;
	height: 30px;
	color: #444;
}
.productListing-rowheading a {
	color: #444;
}
.productListing-rowheading a:hover {
	color: #990000;
}
#productsListingTopNumber {
	margin-top: 15px;
	margin-bottom: 15px;
}
#productsListingBottomNumber {
	margin-top: 15px;
	margin-bottom: 15px;
}
#productListHeading {
	margin-bottom: 15px;
}
.tabTable {
	border-left: 0px solid #dfdfe7;
	border-right: 0px solid #dfdfe7;
	border-top: 2px solid #d2cece;
	border-bottom: 2px solid #d2cece;
}
.productListing-data {
	border-top: 2px solid #d2cece;
}/*bof product info*/
#cartAdd {
	text-align: center;
	margin: 1em;
	border: 0px solid #000;
	padding: 1em;
	float: right;
}
#product-divider {
	border-bottom: 1px solid #000;
}
.navNextPrevWrapper {
	text-align: center;
}
.navNextPrevCounter {
	text-align: center;
}
#productDescription {
	color: #fff;
}
#productDescription p {
	padding: none;
}
normal;
font-size:2.0em;
}
#productDetailsList {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#productAttributes {
}
#attribsOptionsText {
	font-weight: normal;
	color: #fff;
}
.optionName {
	color: #fff;
	margin-top: 0px;
}
#alsoPurchased {
	margin-top: 20px;
}
.addthis_toolbox {
	margin-top: 15px;
}/*bof monthly boxes*/
.box_image {
	margin-top: 15px;
	margin-bottom: 15px;
}/******* STYLE OVERRIDES *******/
#indexCategoriesHeading, #productListHeading {
	display: none;
}
.categoryListBoxContents img {
	padding-bottom: 10px;
}
.categoryListBoxContents {
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 14px;
}
#centerBoxWrapper {
	width: 940px;
}
.centerBoxWrapperContents table {
	border-spacing: 0px;
}
#indexDefaultMainContent {
	margin-top: -40px;
}
#indexHomeBody .centerBoxWrapperContents {
	/*width: 960px;
	margin-left: -10px;
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;*/
text-transform:lowercase padding:none;
}
#productDescrip#productDescription p {
}
#productName {
	color: #fff;
	font-weight: normal;
	font-size: 2.0em;
	line-height: 28px;
}
#productDetailsList {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#productAttributes {
}
#attribsOptionsText {
	font-weight: normal;
	color: #fff;
	font-size: 14px;
}
.optionName {
	color: #fff;
	margin-top: 0px;
}
#alsoPurchased {
	margin-top: 20px;
}
.addthis_toolbox {
	margin-top: 15px;
}/*bof monthly boxes*/
.box_image {
	margin-top: 15px;
	margin-bottom: 15px;
}/******* STYLE OVERRIDES *******/
#indexCategoriesHeading, #productListHeading {
	display: none;
}
.categoryListBoxContents img {
	padding-bottom: 10px;
}
.categoryListBoxContents {
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	font-size: 14px;
}
#centerBoxWrapper {
	width: 940px;
}
.centerBoxWrapperContents table {
	border-spacing: 0px;
}
#indexDefaultMainContent {
	margin-top: 0px;
}
#indexHomeBody .centerBoxWrapperContents {
	/*width: 960px;
	margin-left: -10px;
	font-family: 'BauhausStdLight', Arial, Helvetica, sans-serif;*/
	text-transform: lowercase;
	font-size: 18px;
}
#indexHomeBody .centerBoxContentsFeatured {
	margin: 0px;
	position: relative;
}
#imageTitle  {
	width: 135px;
	height: 30px;
	background-image: url(../images/TransBlack.png);
	position: absolute;
	z-index: 9999999;
	text-align: center;
	margin-left: -220px;
	top: 300px;
	padding-top: -3px;
}

.itemTitle {
	width: 135px;
	height: 30px;
	/*background-image: url(../images/TransBlack.png);*/
	margin-left: -3px;
	position: relative;
	/*top: -36px;*/
	/*padding-top: 8px;*/
	padding-bottom: 5px;
	font-size:14px;
	font-weight:normal;
	text-align:center;
}

#CategoryName {
	width:100%;
	height: 30px;
	background-image: url(../images/TransBlack.png);
	margin-left: 0px;
	position: relative;
	top: -45px;
	padding-top: 12px;
	font-size:14px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}


.centerBoxContentsProducts {
	margin-bottom: -15px;
	text-align:left;
}

#ezPageDefault {
	position: relative;
	/*top: 50px;*/
}
.attribImg img {
	width: 60px;
	height: 60px;
	border: #666 solid 1px;
}
.attribImg {
	margin-right: 20px;
	text-align: center;
}/***************BOF Attribute Rollovers CSS**************//*default attribute image*/
a.attribRoll img {
	border: 0;
	cursor: default;
	width: 60px;
	height: 60px;
	border: #666 solid 1px;
}/*link*/
a.attribRoll:hover {
	text-decoration: none;
	position: relative;
	cursor: default;
}/*currently hidden attribute image*/
a.attribRoll i {
	display: block;
	position: absolute;
	left: -9999px;
	opacity: 0;	/*-moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, .5);	-webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, .5);	 box-shadow: 10px 10px 10px rgba(0, 0, 0, .5);	-moz-border-radius: 10px;	-webkit-border-radius: 10px;	 border-radius: 10px;*/
}/*revealed attribute image*/
a.attribRoll:hover i {
	top: -350px;
	left: -300px; /*padding:10px; border:1px solid #aaa;*/
	background: #000;
	opacity: 1.0;
}
a.attribRoll:hover i img {
	width: 300px;
	height: 300px;
}/***************EOF Attribute Rollovers CSS**************/

/***** TEMPLATE OVERRIDES *****/
.Locations #categories, .Locations #shoppingcart {
	display:none;	
}

.centerColumn {
	margin-left: 38px;
}

.listingProductImage {
	height: 180px;
	overflow:hidden;
}

.Mobile .columnLeft, #indexHomeBody .columnLeft {
	display:none;
}

#indexHomeBody .centerColumn {
	margin-left: 0px;
}

#indexHomeBody h1 {
	font-family: 'BauhausTBold',Arial,Helvetica,sans-serif;
	font-size: 22px;
	text-transform:capitalize;
}

#indexHomeBody h2 {
	font-family: 'BauhausMedium',Arial,Helvetica,sans-serif;
	font-size: 20px;
	text-transform:capitalize;
}

#indexHomeBody p {
	font-family: 'BauhausStdLight',Arial,Helvetica,sans-serif;
	font-size: 16px;
	margin-left: -5px;
}

.Mobile #contentMainWrapper {
    margin-left: auto;
	width: 750px;
	position: relative;
	margin-right: auto;
}

#social {
	float: left ;
	padding-left: 0px;
}



